漏洞信息详情

PortlandLabs Concrete5 代码问题漏洞

  • CNNVD编号:CNNVD-202007-1680
  • 危害等级: 高危
  • CVE编号: CVE-2020-11476
  • 漏洞类型: 代码问题
  • 发布时间: 2020-07-28
  • 威胁类型: 远程
  • 更新时间: 2020-08-04
  • 厂        商:
  • 漏洞来源:

漏洞简介

PortlandLabs Concrete5是美国PortlandLabs公司的一套开源内容管理系统(CMS)。

PortlandLabs Concrete5 8.5.3之前版本中存在代码问题漏洞。攻击者可利用该漏洞上传任意文件,执行任意PHP代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/concrete5/concrete5/pull/8713/commits/1873c237a2083e7c8fe7166013661479bd052c6d

参考网址

来源:CONFIRM

链接:https://github.com/concrete5/concrete5/pull/8713

来源:MISC

链接:https://herolab.usd.de/security-advisories/usd-2020-0041/

来源:CONFIRM

链接:https://github.com/concrete5/concrete5/releases/tag/8.5.3

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11476

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多